/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  59.25pt;
	}
div#e13             { /* Blitzing Backyards is a ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 171.00pt;
	top             : 160.50pt;
	width           : 484.50pt;
	height          :  74.25pt;
	}
span#e12            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 117.75pt;
	height          : 105.00pt;
	}
span#e11            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 117.75pt;
	height          :  42.00pt;
	}
div#e10             { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  58.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
div#e9              { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  81.00pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
a#a9                { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e8              { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a8                { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e7              { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 122.25pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
a#a7                { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e6              { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 141.75pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
a#a6                { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e5             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 387.00pt;
	width           : 282.00pt;
	height          : 155.25pt;
	}
div#e4              { /* Blitzing Backyards is an... */
	position        : absolute;
	left            : 170.25pt;
	top             : 237.00pt;
	width           : 465.75pt;
	height          :  51.75pt;
	}
div#e3              { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 199.50pt;
	top             : 297.00pt;
	width           : 433.50pt;
	height          :  53.25pt;
	}
div#e2              { /* We can "Blitz your Backy... */
	background      : transparent url(blitzing_backyards_v0.3001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             :  72.00pt;
	width           : 582.75pt;
	height          :  80.25pt;
	}
span#e1             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :   6.00pt;
	width           : 562.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
